---
group:
  name: MostlyAdequate
  description: ''
  projects:
  - name: mostly-adequate-guide
    description: ''
    mirrorRelease: false
    topic: functional-programming,javascript,reactive-programming,tutorial
